html {
	height: 100%;
}

body {
	font-family: 'Open Sans', sans-serif;
	background-color: #8e8e8e;
}

a {
	color: #FF0004;
}
a:hover {color: aqua;}

/* - - - NavBar - - - */

.navbar {width: 100%; background-color: #1f1f1f; margin: 0; position: relative; z-index: 50;}

.nav-demo {width: 100%; height: 45px; display: block; margin: 0; padding: 0; background-color: #000; color:#fff; position:relative; z-index:200;}
.nav-demo li {float: left; margin: 10px 20px; list-style-type: none;}


.navbar-nav {
	padding-right: 30px;
}
.navbar-nav .nav-item {
	margin-left: 20px;
}
.navbar-nav .nav-item:hover {
	border-color: #922123;
	transition: all ease .2s;
}
.navbar-nav .nav-item .nav-link {
	color: #FF1C1C;
	text-transform: uppercase;
	font-size: 17px;letter-spacing: 1px;
	padding-bottom: 3px;
	font-weight: bold;
}
.navbar-nav .nav-item:hover .nav-link {
	color: #fff;
	transition: all ease .2s;
	padding-bottom: 5px;
	margin-top: -2px;
}

.nav-phone {width: 230px; border: none !important;}

.dropdown-item {
	font-size: 18px;
	padding: 8px 10px 10px 10px;
	text-align: center;
}

.dropdown-item.active {
	background-color: #B5B5B5;
}

.nav-item .phone {font-size: 18px; color: #fff; padding: 10px 20px; font-weight: bold; background-color: #3aae65; margin-left: 1em; border-radius: 2px;}
.nav-item .phone:hover {text-decoration :none; background-color: #6de198; transition: all ease .2s;}

.navbar-brand {
	max-width: 900px;
	position: relative;
	margin-left: 15px;
}

/* - - - Carousel - - - */

.carousel {position: relative; z-index: 10;}

.carousel-inner .carousel-item {
  transition: -webkit-transform 1.8s ease;
  transition: transform 1.8s ease;
  transition: transform 1.8s ease, -webkit-transform 1.8s ease;
}

/* - - - Strip - - - */

.strip {
	min-height: 80px;
	opacity: .4;
	background-image: url(../images/strip_dummy.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	margin: 2em 0 3em 0;
}

.phone-strip {
	display: none;
	background-color: #357866;
	color: #6AF1C9;
	padding: 8px 20px;
	text-align: center;
}

/* - - - Quicklinks - - - */

.quicklinks {
	margin-top: -300px;
	position: relative;
	z-index: 80;
}	

.quicklinks .card  {
	border: 5px solid #B12424;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	position: relative;
}

.quicklinks .card .card-img-overlay {
	padding: 0;
}

.quicklinks .card-img {}

.quicklinks .card-title {
	text-align: center;
	background-color: #B12424;
	margin: 0;
	padding: 14px 10px 13px 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
}

.quicklinks .card:hover {
	border-color: #fff;
	transition: all ease .2s;
}

.quicklinks .card:hover .card-title {
	background-color: #fff;
	color: #FF0004;
	transition: all ease .2s;
}
.btn btn-primary btn-block{
		text-align: center;
	background-color: #B12424;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
}
.btn btn-primary btn-block:hover {
	border-color: #fff;
	transition: all ease .2s;
	
}

.quicklinks-dumb{
	margin-top: -100px;
	position: relative;
}
.quicklinks-dumb .card  {
	border: 5px solid #B12424;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	position: relative;
}

.quicklinks-dumb .card .card-img-overlay {
	padding: 0;
}

.quicklinks-dumb .card-img {}

.quicklinks-dumb .card-title {
	text-align: center;
	background-color: #B12424;
	margin: 0;
	padding: 14px 10px 13px 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	position: relative;
}

.quicklinks-dumb .card:hover {
	border-color: #fff;
	transition: all ease .2s;
}

.quicklinks-dumb .card:hover .card-title {
	background-color: #fff;
	color: #FF0004;
	transition: all ease .2s;
}

/* - - - Hero Images - - - */

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* - - - Buttons - - - */


/* - - - General - - - */

.btn-primary {
	background-color: #357866;
	color: #6AF1C9;
	border-color: #357866;}

.navbar-dark .navbar-toggler, .navbar-toggler {
	color: #6AF1C9;
	font-size: 30px;
}
.navbar-dark .navbar-toggler:hover, .navbar-toggler:hover {
	background-color: #876636;
	transition: background ease .2s;
	cursor: pointer;
}

.navbar-dark {background-color: #1f1f1f;}


/* - - - Footer - - - */

footer {
	background-color: #1f1f1f;
	min-height: 100px;
	margin-top: 0;
	padding: 30px 10px 10px 10px;
	position: relative;
	color: #B0B0B0;
	font-weight: bolder;
}
footer a {color: #FFFFFF; font-size: 15px;}
footer.footer-phone a {font-weight: bold; color: #ffffff; font-size: 16px;}
footer a:hover {color: #E02B2B;}


/* - - - Jumbotron - - - */
.jumbotron {
	font-weight: bold; 
	background-color: #e9e9e9; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	margin-bottom: 0;
	background-image: url(../images/dummy_header.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	color: #652020; 
	font-size: 70px;}

.content {
	background-color: #f1f1f1;
	color: #464646;
	padding: 4em 0;
}


/* - - - Content - - - */

h1, h2, h3 {
	color: #B72323;
}
h4, h5 {color: #000; font-weight: bold;}


/* - - - Media Breaks - - - */

@media all and (max-width: 1650px) {
}

@media all and (max-width: 1400px) {
	.navbar-brand {width: 450px; border: 1px solid red;}
	.nav-link {font-size: 12px;}
}

@media all and (max-width: 1200px) {
	.carousel {margin-top: 0;}
	.navbar-nav {margin-top: 30px;}
	.nav-item {margin-right: 10px;}
	.nav-phone {position: absolute; top: 20px; right: -70px;}
	.quicklinks {
	margin-top: -170px;
	}
	.quicklinks-dumb {margin-top: -170px;}
	.navbar-top .navbar-nav {margin-top: 0;}
	.nav-link {text-align: center;}
}

@media all and (max-width: 991px) {
	.nav-link {font-size: 18px;}
	.navbar-collapse {padding-top: 20px;}
	.navbar-dark .navbar-nav .nav-link:hover {margin-top: auto; border-bottom: 1px solid transparent;}
	.quicklinks {
		margin-top: 20px;
	}
	.quicklinks .container {max-width: 991px;}
	.quicklinks-dumb {max-width: 991px;
		margin-top: 20px;
	}
	.carousel {margin-top: 0;}
}

@media all and (max-width: 768px) {
	.phone-strip {display: block;}
}

@media all and (max-width: 576px) {

}
